swoft/db

swoft database component

v2.0.8 2020-01-16 14:25 UTC

README

Swoft Database Component

Install

Install by Composer

composer require swoft/db

Require

  • Swoole 2.1.2, enable coroutine, enable mysqld
  • PDO Mysql

Document

Official document

LICENSE

Swoft Database Component is open-sourced software licensed under the Apache license.